<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Ресурсная модель" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
  <Descript Position="CcSmetaReportPosition">
    <Builder Base="CcDBXLSXReportBuilder" User="">
      <Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
      <Node Code="CcDBDOCXReportBuilder" Name="в Word" OfficeID="16"/>
      <Node Code="CcDBXLSXReportBuilder" Name="в Excel(*.xlsx)"/>
      <Node Code="CcDBOleExcelReportBuilder" Name="в Excel(*.xls)"/>
    </Builder>
    <Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="0" StartPageNum="1" DecimalSeparator="0">
      <UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum="" DecimalSeparator=""/>
    </Page>
    <Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
      <Node Code="TEP" Name="ТЭП" Width="5" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Name" Name="Наименование" Width="3" Type="2" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="BasePrc" Name="Сметная стоимость в базисных ценах" Width="3" Type="0" Visible="0">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="CurrPrc" Name="Сметная стоимость в текущих ценах" Width="3" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PercentSRM" Name="Удельный вес, % (СМР)" Width="3" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PercentRM" Name="Удельный вес, % (от всего по РМ)" Width="3" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
    </Columns>
    <Styles Name="Шрифты" Class="CcguiReportStylesDescript">
      <Node Code="Subscript" FontName="Verdana" FontSize="7" FontStyle="0"/>
      <Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocName" Name="Наименование документа" FontName="Verdana" FontSize="12" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="RegName" Name="Наименование региона" FontName="Verdana" FontSize="8" FontStyle="4">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="SmetaName" Name="Наименование сметы" FontName="Verdana" FontSize="9" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Colontitul" Name="Колонтитул" FontName="Verdana" FontSize="7" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
    </Styles>
    <Borders Name="Границы" Class="CcguiReportBordersDescript">
      <Node Type="0"/>
      <Node Code="Subscript" Type="2" State="8"/>
      <Node Code="TableHeader" Type="0" State="256"/>
      <Node Code="TableBody" Type="1" State="96"/>
    </Borders>
    <Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
      <Node Vert="0" Horz="0"/>
      <Node Code="Right" Vert="0" Horz="1"/>
      <Node Code="Center" Vert="0" Horz="2"/>
      <Node Code="Header" Vert="2" Horz="2"/>
      <Node Code="Price" Vert="0" Horz="1"/>
      <Node Code="Amount" Vert="0" Horz="2"/>
      <Node Code="Unit" Vert="0" Horz="2"/>
      <Node Code="NumMeh" Vert="0" Horz="2"/>
    </Alignments>
    <Approximates>
      <Node Code="Percent" NumCount="2" Divider="0" HideZeroValue="1"/>
      <Node Code="PriceRnd" NumCount="0" Divider="0" HideZeroValue="1"/>
      <Node Code="Prop" NumCount="2" Divider="0" HideZeroValue="1"/>
    </Approximates>
    <Rows>
      <Empty Borders="TableBody">
        <Cell ColSpan="6"/>
      </Empty>
    </Rows>
  </Descript>
  <Worksheet Name="Ресурсная модель"/>
  <TopColontitul Name="Верхний колонтитул" BaseState="2" UserState="">
    <Data>
      <Row>
        <Cell Data="ProgramVersion" ColSpan="6" Value="Документ составлен в ПК РИК(вер. $DATA$), тел./факс +7(495)347-33-01" Style="Colontitul" Alignment="Right"/>
      </Row>
    </Data>
  </TopColontitul>
  <BottomColontitul Name="Нижний колонтитул - нумерация страниц" BaseState="2" UserState="">
    <Data>
      <Row State="320"/>
    </Data>
  </BottomColontitul>
  <Data Class="CcguiReportDataDescript" Name="Структура">
    <Data Code="DocName" Name="Название документа" BaseState="0" UserState="">
      <Row>
        <Cell ColSpan="6"/>
      </Row>
      <Row>
        <Cell Value="Ресурсная модель" ColSpan="6" Alignment="Center" Style="DocName" Data="ArhNumber"/>
      </Row>
      <Row>
        <Cell Value="№ $DATA$" ColSpan="6" Alignment="Center" Data="ArhNumber">
          <Condition Condition="3" CmpValue="3" CmpData="TreeLevel" Data="ConstrArhNum"/>
          <Condition Condition="3" CmpValue="2" CmpData="TreeLevel" Data="ObjectArhNum"/>
        </Cell>
      </Row>
    </Data>
    <Data Code="EstName" Name="Наименование сметы" BaseState="0" UserState="">
      <Row>
        <Cell Value="Наименование разрабатываемого показателя - $DATA$" Data="SmetaName" WrapText="1" ColSpan="6" Alignment="Center" Style="SmetaName">
          <Condition Condition="3" CmpValue="3" CmpData="TreeLevel" Data="Construction"/>
          <Condition Condition="3" CmpValue="2" CmpData="TreeLevel" Data="Object"/>
        </Cell>
      </Row>
    </Data>
    <Row>
      <Cell ColSpan="6"/>
    </Row>
    <Data Code="RegionInfo" Name="Регион" BaseState="2" UserState="">
      <Row>
        <Cell ColSpan="2" Alignment="Center" Data="NBRayonCode" Value="Код региона $DATA$"/>
        <Cell ColSpan="4" Alignment="Center" Data="NBRayon" WrapText="1" Style="RegName"/>
      </Row>
    </Data>
    <Data Name="Сводная таблица">
      <Param Code="CurrPricePeriod" Name="Период текущих цен" BaseData="01.2020" UserData="" IsText="1"/>
      <Param Code="HeadingLine1Name" BaseData="Количество:"/>
      <Param Code="HeadingLine2Name" BaseData="Измеритель:"/>
      <Row>
        <Cell Value="ТЭП" Alignment="Header"/>
        <Cell Value="Наименование" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        <Cell Value="Сметная стоимость в ценах на 01.01.2000 (руб.)" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        <Cell Value="Сметная стоимость в ценах на $DATA$ (руб.)" Param="CurrPricePeriod" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        <Cell Value="Удельный вес, % (в СМР)" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        <Cell Value="Удельный вес, % (от ВСЕГО по РМ)" Borders="TableHeader" Alignment="Header" WrapText="1"/>
      </Row>
      <DataProvider Name="CcLSRZDHeadingDataProvider">
        <Template Name="LSHeading" Position="CcLSRZDHeadingLineReportPos">
          <Row Condition="3" CmpData="LineType" CmpValue="Top">
            <Cell Data="LineValue" Alignment="Left"/>
            <Cell Data="Name" Borders="TableHeader" Alignment="Left" WrapText="1"/>
            <Cell Data="PrcBase" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="Resource" Borders="TableHeader"/>
            <Cell Data="PrcCurr" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="Resource" Borders="TableHeader"/>
            <Cell Data="PropCurr" AutoWidth="1" Alignment="Price" Approximate="Percent" Style="Resource" Borders="TableHeader"/>
            <Cell Data="PropTotalCurr" AutoWidth="1" Alignment="Price" Approximate="Percent" Style="Resource" Borders="TableHeader"/>
          </Row>
          <Row Condition="3" CmpData="LineType" CmpValue="Default">
            <Cell/>
            <Cell Data="Name" Borders="TableHeader" Alignment="Left" WrapText="1"/>
            <Cell Data="PrcBase" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="Resource" Borders="TableHeader"/>
            <Cell Data="PrcCurr" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="Resource" Borders="TableHeader"/>
            <Cell Data="PropCurr" AutoWidth="1" Alignment="Price" Approximate="Percent" Style="Resource" Borders="TableHeader"/>
            <Cell Data="PropTotalCurr" AutoWidth="1" Alignment="Price" Approximate="Percent" Style="Resource" Borders="TableHeader"/>
          </Row>
        </Template>
        <Template Name="LSHeadingComment" Position="CcLSRZDHeadingCommentReportPos">
          <Row Condition="3" CmpData="LineType" CmpValue="Top">
            <Cell Data="LineValue" Alignment="Left"/>
            <Cell Data="Name" Borders="TableHeader" Alignment="Left" WrapText="1"/>
            <Cell ColSpan="4" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          </Row>
          <Row Condition="3" CmpData="LineType" CmpValue="Default">
            <Cell/>
            <Cell Data="Name" Borders="TableHeader" Alignment="Left" WrapText="1"/>
            <Cell ColSpan="4" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          </Row>
        </Template>
      </DataProvider>
    </Data>
    <Row State="16">
      <Cell ColSpan="6"/>
    </Row>
    <Data Code="PricePeriodInfo" Name="Период базисных и текущих цен" BaseState="2" UserState="">
      <Row State="32">
        <Cell ColSpan="6" Value="Составлена в базисных ценах на 01.2000 и текущих ценах на $DATA$" Param="CurrPricePeriod"/>
      </Row>
    </Data>
    <Data Code="Footer" Name="Подвал" BaseState="0" UserState="">
      <Row State="32"/>
      <Row State="32"/>
      <Row State="32">
        <Cell Value="Составил:" Alignment="Right" SpacesAfter="1"/>
        <Cell Data="Make" ColSpan="4" Borders="Subscript"/>
        <Cell/>
      </Row>
      <Row State="32">
        <Cell/>
        <Cell Value="(должность, подпись, инициалы, фамилия)" ColSpan="4" Alignment="Center" Style="Subscript"/>
        <Cell/>
      </Row>
      <Row State="32"/>
      <Row State="32">
        <Cell Value="Проверил:" Alignment="Right" SpacesAfter="1"/>
        <Cell Data="Check" ColSpan="4" Borders="Subscript"/>
        <Cell/>
      </Row>
      <Row>
        <Cell/>
        <Cell Value="(должность, подпись, инициалы, фамилия)" ColSpan="4" Alignment="Center" Style="Subscript"/>
        <Cell/>
      </Row>
    </Data>
  </Data>
</Root>
